/*
Theme Name:     Pronto Child
Theme URI: 	themeforest.net/user/bliccaThemes
Description:    Child theme for Pronto Theme 
Author:         bliccaThemes
Template:       pronto
Version:        1.0
*/


/*
Start adding your own custom CSS rules.
*/

.header-classic .navbar-nav>li>a:before {
    background: #ee3123;
}

.caption h1 {
    font-family: "Open Sans";
    font-size: 50px;
    font-weight: 800;
    text-transform: uppercase;
}

.page-id-18  h3.page-single-title {
	display: none;
	
}

#bliccaThemes-layout .vc_grid-item-mini {
    -webkit-box-shadow: 0 0px 0 0 #c9c9c9;
    box-shadow: 0 0px 0 0 #c9c9c9;
	
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}


.header-fixed.on-sticky .navbar-nav>li>a {
    color: #444444;
}


.header-fixed.on-sticky .navbar-nav>li>a:before {
    background: #ee3123;
}

.header-fixed.on-sticky .navbar-default .navbar-nav>.firstitem.current-menu-item>a:before {
    background: #ee3123;
}

.header-fixed .bliccaThemes-header-search {
    display: none;
}

.header-social {
    padding-right: 0px;
}

.wpcf7-form {
    display: inline-block;
    width: 100%;
}

img.wpcf7-captcha-captcha-646 {
    width: auto;
}

.wpcf7-form-control {
    font-family: "Open Sans", serif; 
    }
    
input[type="submit"].wpcf7-form-control, input[type="button"].wpcf7-form-control {
    font-weight: 700;
    font-style: italic;
    background: #ee3123;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    height: auto;
    padding: 11px;
    border: 1px solid #ee3123;
}

.wpcf7-form input[type="submit"]:hover {
    font-weight: 700;
    font-style: italic;
    background: #fff;
    color: #ee3123;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    height: auto;
    padding: 11px;
    border: 1px solid #ee3123;
}

.sidebar-widget ul li a {
    color: #444;
    font-weight: 600;
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: italic;
    text-align: center;
}

.sidebar-widget ul li a:hover {
    color: #ee3123;
}

.front-row h2 {
	color: #fff;
}

.front-row h3 {
	color: #fff;
}

.parent-pageid-51 ul {
	list-style-type: none;
	-webkit-padding-start: 0px;
}

#wfm_options {
	display: none;
}

.wfm_table img {
	display: none;
}

.wfm_td_price {
	padding-left: 30px;
}

.wfm_td {
	padding-right: 20px;
}

a.footer:hover {
	color: #ee3123;
}